.flex1 {
    position: absolute;
    width: 70rem;
    height: 40rem;
    background: #FFFFFF;
    box-shadow: 1px 1px 1px 10px #AAA;
    border-radius: 1rem;
    z-index: 1;
}

.image-background {
    width: 70rem;
    height: 40rem;
    border-radius: 1rem;
    opacity: 0.6;
}

.flex2 {
    position: absolute;
    display: flex;
    flex-direction: column;
    z-index: 2;
    width: 70rem;
    height: 40rem;
    font-family: Bahnschrift;
}

.flex2-1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 8rem;
    text-align: center;
    font-size: 35px;
    font-weight: 800;
    color: firebrick;
}

.flex2-2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 10rem;
}

.flex2-3 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 35rem;
    height: 20rem;
    background: firebrick;
    margin-left: 3rem;
    border-radius: 1rem;
    box-shadow: 0 0 0 3px burlywood;
    overflow: auto;
}
.flex2-3::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: burlywood;
}

.flex2-3::-webkit-scrollbar
{
    width: 12px;
    background-color: burlywood;
}

.flex2-3::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #D62929;
}

.p1 {margin-bottom: 0px}
.p2 {margin-top: 10px}

.loader-text {
    background: firebrick;
    color: burlywood;
    box-shadow: 0 0 0 3px burlywood;
    border-radius: 1rem;
    border: burlywood;
    height: 2.5rem;
    width: 30rem;
    font-size: 15px;
    font-weight: 700;
    padding-left: 1rem;
}

.choose {
    background: firebrick;
    color: burlywood;
    box-shadow: 0 0 0 3px burlywood;
    border-radius: 1rem;
    border: burlywood;
    height: 2.5rem;
    width: fit-content;
    font-size: 15px;
    font-weight: 700;
    margin-right: 1rem;
}

.flex2-2-2 {
    margin-top: 1rem;
}

.search {
    background: firebrick;
    color: burlywood;
    box-shadow: 0 0 0 3px burlywood;
    border-radius: 1rem;
    border: burlywood;
    height: 2.5rem;
    width: 7rem;
    font-size: 15px;
    font-weight: 700;
}

.information {
    display: flex;
    flex-direction: column;
    width: 34rem;
    height: 20em;
}

.data {
    margin: 1rem;
}

h1 {
    margin-left: 1rem;
}

.label {
    font-size: 20px;
}

/*.data2 {*/
/*    margin-t: 1rem;*/
/*}*/